[Problem] Tapi an opencom 131

roland090861

Neuer User
Mitglied seit
17 Apr 2009
Beiträge
7
Punkte für Reaktionen
0
Punkte
1
Hallo an die Spezialisten
bei meiner 131 versuche ich den TAPI auf einem WIN 7 Rechner zum laufen zu kriegen
alles eingerichtet Anrufe werden angezeigt aber das wählen klappt nicht
(wahrscheinlich sehe ich den Wald vor lauter Bäumen nicht)
vieleicht kann mir einer helfen
 

Rangierdraht

Neuer User
Mitglied seit
28 Mrz 2006
Beiträge
184
Punkte für Reaktionen
7
Punkte
18
versuchs mal mit nem anderen Rechner, ich hatte das Problem auch schon mal. Hab aber leider nicht rausgefunden an was das lag.
 

Chrissib

Neuer User
Mitglied seit
3 Mrz 2013
Beiträge
8
Punkte für Reaktionen
2
Punkte
3
Nach der Tapi-Installation mal die Wahlhilfe (dialer.exe) starten und da die richtige Leitung wählen.
Wenn die der Mitel gar nicht aufgelistet ist ist die Tapi nicht sauber installiert.
 

roland090861

Neuer User
Mitglied seit
17 Apr 2009
Beiträge
7
Punkte für Reaktionen
0
Punkte
1
vielen dank für euer feedback
das seltsame ist das die Anruferkennenung funktioniert
nur das wählen geht nicht
ich habe es auf 2 Rechnern ausprobiert
 

roland090861

Neuer User
Mitglied seit
17 Apr 2009
Beiträge
7
Punkte für Reaktionen
0
Punkte
1
firmware stand
System
Seriennummer SN100-1345200908E39
MAC-Adresse 00-30-42-18-48-DF
Basisbaugruppe 0
PARK 3010046251544

Firmware
Release 11.00
Revision R 1.528.6.1 aastra-modular
Software ID F445
Kommentar
Firmware Erweiterungen 3103
vlt. fällt jemand noch was ein
probier jetzt den ePhone von estos wg. fehlermeldung

### Zusammenführung Doppelpost by stoney ###

Hab gerade ephone gestartet
fehlermeldung The Line is out of service an disconnected
 
Zuletzt bearbeitet von einem Moderator:

chrsto

Neuer User
Mitglied seit
8 Sep 2010
Beiträge
164
Punkte für Reaktionen
5
Punkte
18
Welche Tapitreiber Version ist installiert?
 

roland090861

Neuer User
Mitglied seit
17 Apr 2009
Beiträge
7
Punkte für Reaktionen
0
Punkte
1
Mitel 100 Tapi
1.315.33
 

chrsto

Neuer User
Mitglied seit
8 Sep 2010
Beiträge
164
Punkte für Reaktionen
5
Punkte
18
Tapi ist in der korrekten Version. Im Tapitreiber selbst hast du die Nebenstelle eingerichtet (Systemsteuerung - Telefonie)?

Die letzte 11er Firmware war 11.05. Allerdings finde ich nur das Changelog von 04->05. Da steht nichts zu TAPI. Kann daher nur spekulieren.

Mit der ePhone Fehlermeldung kann ich nichts anfangen.

Mehr Ideen hab ich nicht mehr, sorry.
 

3CX PBX - GRATIS
Linux / Win / Cloud

Statistik des Forums

Themen
231,827
Beiträge
2,015,636
Mitglieder
348,875
Neuestes Mitglied
JanKah